﻿/*
	Typo3 Basis-Styles:
	Alle Formatierungen, die Typo3 betreffen und daher nicht in YAML abgelegt werden k�nnen,
	um YAML-kompatibel zu bleiben, finden ihren Weg hierher!
	Einzige Ausnahme: Styles f�r Typo3 (RTE), siehe content.css

	!!!!!!!!!!!!
	GANZ GANZ GANZ WICHTIG
	!!!!!!!!!!!!
	Der IE6 laesst die statische Spalte col3 kollabieren, da der "Escaping Floats Bug" durch
	das setzen von height = 1% in der iehacks_3col_standard.css verhindert wird. Dies tritt ein,
	wenn KEINE vertikalen Linien fuer #col3 definiert wurden.
	Daher muss diese CSS-Anweisung entfernt und mindestens eine vertikale Border mit der
	jeweiligen Hintergrundfarbe definiert werden!!! 
	!!!!!!!!!!!!
	GANZ GANZ GANZ WICHTIG
	!!!!!!!!!!!!
	
*/

/* Keine Rahmen um Links, eher was fuer die menus.css ... */
* { outline: none; }


/* Altes Clearing */
.clearing {
	display: block !important;
	float: none !important;
	clear: both !important;
	margin: 0 !important;
	padding: 0 !important;
	font-size: 0 !important;
	line-height: 0 !important;
	height: 0px !important;
}
 
/*
	SubTemplates:
	Padding-Korrektur, siehe basemod.css: Da nun das Padding der
	SubTemplate-Styles ausschlaggebend ist, muss das Padding der
	mittleren Spalte deaktiviert werden und padding-top der "Subs"
	angepasst werden!
 */
.subc  { padding: 0; overflow: hidden; }
.subcl { padding: 0 1em 0 0; overflow: hidden; }
.subcr { padding: 0 0 0 1em; overflow: hidden; }
.subb  { padding: 1em 0 0 0; overflow: hidden; }

	
/* Rahmenelemente
----------------------------------------------------------------------------------------------------*/
.ttBox {
	height: 21em;
}

.ttBox .close {
	margin: 1em 0 0 0;
	padding-bottom: 0.5em;
	text-align: right;
	border-top: 1px solid #dbe7eb;
}

.box {
	border:1px solid #dbe7eb;
	padding:0;
	margin-bottom:2em;
	position:relative;
}

#col_left .box {
	margin-left: 2em;
}

.box-mit-bild {
	border:1px solid #dbe7eb;
	padding:0;
	margin-bottom:2em;
	position:relative;
}
.box h2,
.box-mit-bild h2 {
	margin: 0;
	border-bottom: 1px solid #dbe7eb;
	font-size: 1.2em;
	padding-left: 1em;
	background: #f1f5f7;
	text-transform: none;
}
.box-mit-bild a.internal-link,
.box-mit-bild a.internal-link:hover {
	color: #666;
}
.box h1,
.box h2,
.box h3,
.box h4,
.box h5{
	border-bottom: 1px solid #dbe7eb;
	font-size: 1.2em;
	padding-left: 1em;
	background: #f1f5f7;
	text-transform: none;
	margin: 0;
	color:#000;
	letter-spacing:0.02em;
}
.box p {
	margin: 0.5em;
}
.box hr,
.jsBox hr {
		margin: 0em 1em;
} 

.notizzettel {
	border:1px solid #000;
	padding:0;
	margin-bottom:2em;
	position:relative;
	background: #ffd700;
	color : #000000;
}

.notizzettel h1,
.notizzettel h2,
.notizzettel h3,
.notizzettel h4 {
	padding-left: 0.6em;
}

/* jsBox Begin */
.jsBox {
	margin-bottom: 0em;
	border: 1px solid #dbe7eb;
}

.jsBox h1, .jsBox h3,
.jsBox h2, .jsBox h4 {
	margin: 0;
	padding-left: 1em;
	font-size: 1.2em;
	text-transform: none;
	border-bottom: 1px solid #dbe7eb;
	background-color: #f1f5f7;
	color:#000;
	letter-spacing:0.02em;
}

.jsBox .jsBtUp,
.jsBox .jsBtDown {
	float: right;
	display: block;
	width: 14px;
	height: 12px;
	margin: 1px 3px 0 0;
}

.jsBox .jsBtUp {
	background: url(../img/bgs/bg_jsBoxBt.gif) no-repeat;
}

.jsBox .jsBtDown {
	background: url(../img/bgs/bg_jsBoxBt.gif) no-repeat 0 -12px;
}

.jsBox .jsContent {
	min-height: 15px;
}

/* DME: daktiviert, damit es im Safari keine Scrollbalken gibt 
.jsBox .jsContent {
	overflow: auto;
	overflow-x: hidden;
}
*/

.jsBox .jsContent p,
.jsBox .jsContent ul,
.jsBox .jsContent ol {
	margin-bottom: 10px;	
}
	
/*Box col_middle*/	

#col_middle .boxButton, #col_middle_sub .boxButton {
border:1px solid #DBE7EB;
margin-bottom:2em;
padding:1em;
position:relative;
}

/* TYPO3 CSC
----------------------------------------------------------------------------------------------------*/
/* Lupe im Bild */
.clickEnlarge {
	display: block;
	height: 16px;
	margin: -20px 10px 10px 0;
	text-align: right;
}

.clickEnlarge img {
	border: 0px !important;
}

/* Zum Seitenanfang Anchor */
p.csc-linkToTop {
	text-align: right;
}

/* Bildunterschrift */
.csc-textpic-caption {
	font-size: 1.1em;
	color: #666;
}

/* Durch das negative margin-top der Lupe verschiebt sich der Abstand untereinanderliegender Bilder! (CSC: 5px) */
div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image {
	margin-bottom: 10px;
}

*+ html div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image img {
	margin-bottom: 10px;
}

/* Rahmen um Bilder */
div.csc-textpic-border div.csc-textpic-imagewrap .csc-textpic-image img {
	border:1px solid #CCCCCC;
	padding:0;
}
#col_left div.csc-textpic-border div.csc-textpic-imagewrap .csc-textpic-image img {
	border-top:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	border-left:none;
	padding:0;
}

/* DL wird in css_styled_content verwendet, also BITTE ohne padding! */
DIV.csc-textpic DIV.csc-textpic-imagewrap dl {
	padding-left: 0 !important; /* Firefox-Regel fuer Bilder wieder aufheben! */
}

p.csc-caption {
	font-size: 0.99em;
	margin: 0.8em 1em 1em;
}


/* Formulare
----------------------------------------------------------------------------------------------------*/
.mailform {
	clear: both;
	margin: 0 0 1.5em 0;
	padding: 1em 1em 0.25em 1em;
	border: 1px solid #ccc;
	font-size: 1.2em;
	overflow: visible;
}

#mailform {
	background: #F0F5F7;
}

.grid_8 .mailform {
	padding: 1em;
}

.mailrows {
	margin: 0;
	padding: 0;
	border: none;
}

.mailform legend {
	display: none;
/*	color: #444;
	font-size: 105%;
	margin: 0;
	padding: 0 0.75em 0.75em 0.75em;
	font-weight: bold;*/
}

/*
.mailrows legend {
	display: none;
}*/

.mailform dl {
	margin: 0;
	width: 100%;
}

.mailform dt, .mailform dd {
	margin: 0;
	padding: 0 0 0.75em 0;
	float: left;
	line-height: normal;
}

.mailform dt {
	clear: both;
	width: 90%;
	font-weight: normal;
}

.mailform .label {
	margin-right: 2%;
	text-align: left;
}

.mailform dd {
	text-align: left;
	width: 67%;
}

/* Umgestaltung fuer .mailrows Begin */
.mailrows dt,
.mailrows dd {
	margin: 0;
	padding: 0;
	width: 97%;
	float: none;
}

.tx_powermail_pi1_fieldwrap_html {
	clear: both;
}

/* Pflichtfeldmarkierungen Begin */
.mailform .hili,
.tx-guestbook-form-obligationfield {
	margin-left: 0.2em;
	color: #d81f27;
}

.tx-thmailformplus-pi1 .form-field-error,
.tx-powermail-pi1 .powermail_error,
.tx-powermail-pi1 .powermail_mandatory_js {
	color: #d81f27;
	font-weight: bold;
}

.tx-thmailformplus-pi1 .form-field-error input,
.tx-thmailformplus-pi1 .form-field-error textarea,
.tx-thmailformplus-pi1 .form-field-error select {
	border-color: #d81f27;
	background: #ffeee7;
}

.tx-powermail-pi1 p{
	font-size: 0.8em;
	padding: 0;
	margin: 0;
}
.tx-powermail-pi1_thx p {
	font-size: 1em;
}

/* Pflichtfeldmarkierungen End */

.powermail_mandatory {
	color:#D81F27;
	margin-left:0.2em;
}	

.mailform .small {
	font-size: 90%;
}

.mailform .input,
.mailform .text,
.mailform .textarea,
/* PowerMail Forms */
.tx-powermail-pi1 .powermail_text,
.tx-powermail-pi1 .powermail_textarea,
.tx-powermail-pi1 input.powermail_captcha {
	width: 99%;
	border: 1px solid #666;
}

.mailform .inputZIP {
	width: 20%;
	float: left;
}

.mailform .inputCity {
	width: 75%;
	float: right;
}

.check,
.radio {
	margin-left: 0;
	border: none;
	background-color: transparent;
}

html>body .check,
html>body .radio {
	margin-bottom: 0.3em;
}

/* Mehrzeilige Texte hinter Radios geschlossen eingerueckt Begin */
.mailform .radios input {
	float: left;
}

.mailform .radios label {
	display: block;
	margin: 0 5% 0.5em 1.5em;
}
/* Mehrzeilige Texte hinter Radios geschlossen eingerueckt End */

input, textarea, select, password, file {
	margin: 0;
	padding: 2px;
	font-size: 99%;
	font-family: Verdana, 'Trebuchet MS', sans-serif;
	background: #FAFAFA;
        border:1px solid #666666;
}

select {
	padding: 1px;
	width: 10em;
	border:1px solid #666666;
}

#registrierungsformular select {
	width: auto;
}

select optgroup {
	padding-left: 0.5em;
}

select optgroup option {
	padding-left: 1.5em;
}

input[type=text]:focus, input[type=file]:focus,
input[type=password]:focus, textarea:focus {
	color: #333;
	border-color: #666;
	background: #F0F0F0;
}

/* Image Button */
.mailform .image {
	margin: 0;
	padding: 0;
	border: none;
	background: none;
}

#tx-newloginbox-pi1-pass, #tx-newloginbox-pi1-user, .tx-newloginbox-pi1-submit,
.tx-indexedsearch-searchbox-sword, .tx-indexedsearch-searchbox-button,
.tx-civserv-pi1-searchbox-sword, .tx-civserv-pi1-searchbox-button,
.mailform .submit {
	padding: 1px;
	background: #FAFAFA;
	border: 1px #ccc solid;
}

/* Indexed Search
----------------------------------------------------------------------------------------------------*/
.tx-indexedsearch .tx-indexedsearch-browsebox li {
	background:url("../img/icons/li.gif") no-repeat scroll 0 4px transparent!important;
	display: inline;
	margin-right: 1em;
	margin-left: 0;
}

.tx-indexedsearch .tx-indexedsearch-whatis {
	display: none;
	margin-top: 1em;
	margin-bottom: 0.5em;
}

.tx-indexedsearch .tx-indexedsearch-whatis .tx-indexedsearch-sw {
	font-weight: bold;
	font-style: italic;
}

.tx-indexedsearch .tx-indexedsearch-noresults {
	text-align: center;
	font-weight: bold;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr {
	margin-bottom: 0;
	line-height: normal;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {
	color: #d00f16;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead {
	margin-top: 1em;
	margin-bottom: 0.5em;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead H2 {
	margin-top: 0;
	margin-bottom: 0;
}

.tx-indexedsearch .tx-indexedsearch-res .noResume {
	color: #666;
}

.tx-indexedsearch .tx-indexedsearch-category {
	font-size: 110%;
	font-weight: bold;
}

/* Additional styles, needed for the tableless template_css.tmpl (styles don't conflict with the original template) */
.tx-indexedsearch .res-tmpl-css {
	clear: both;
	margin-bottom: 1.5em;
	padding: 0.5em 0.75em;
	font-size: 95%;
	border: 1px solid #ccc;
	background: #F0F5F7;
}

.tx-indexedsearch-descr {
	margin: 0.5em 0;
	padding: 0.5em 0;
	border-top: 1px dotted #c6c6c8;
	border-bottom: 1px dotted #c6c6c8;
}

.tx-indexedsearch-info {
	margin: 0.5em 0 0 0;
}

.tx-indexedsearch-info dt,
.tx-indexedsearch-info dd {
	margin: 0;
	display: inline;
	font-weight: normal;
}

	
/* AdminPanel & FE-Editing
----------------------------------------------------------------------------------------------------*/
.typo3-adminPanel {
 margin-top: 20px;
 width: auto;
}

.typo3-editPanel {
 width: auto;
}

.typo3-editPanel .typo3-editPanel-label {
 font-weight: bold;
}

.typo3-feEditing {
 width: 200px;
 margin: 10px;
 padding: 5px;
 border: 1px solid #CFCFCF;
 background-color: #FFF;
}

.typo3-feToggle {
 float: left;
 width: 100px;
 margin-right: 20px;
}

.typo3-feToggle a {
 display: block;
 color: #FFF;
 height: 14px;
 padding-top: 2px;
 text-align: center;
 text-decoration: none;
 background-color:#A2AAB8;
 border: 1px solid #888888;
}

.typo3-feLogout {
 float: left;
}

.typo3-feLogout input {
 color: #FFF;
 height: 18px;
 text-align: center;
 background-color: #A2AAB8;
 border: 1px solid #888888;
}


/* Abstand bei Listen mit bild entfernen */

.csc-textpic-intext-left ol,
.csc-textpic-intext-left ul{
	height:1%;
	overflow:auto;
	padding-left:0px!important;
}

/* Overlay */
#tx-elementeoverlay-content{
	background: #f4f4f4 url(../img/bg_overlay.jpg) no-repeat left bottom!important;
	border:1px solid #CCCCCC;
	left:25%;
	padding:1.25em 0em 1em;
	position:absolute;
	top:100px;
	width:500px;
	z-index:100;
}

.tx-elementeoverlay-links{
	clear:both;
	font-size:90%;
	/*padding:34px 0 0!important;*/
	padding:10px 0 0!important;
	border-top:1px solid #CCCCCC;
}

.tx-elementeoverlay-links a{
	background:url("../img/bgs/bg_linkSchliessen.jpg") no-repeat scroll right center transparent;
	margin-right:10px;
	padding:0 20px 5px 0;	
}
.tx-elementeoverlay-close {
	clear:both;
	float:right;
}
.tx-elementeoverlay-cookie {
	clear:both;
	float:right;
}
